<?php
$z[0]=Array("field","神农殿,神农殿介绍,安仁旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","神农殿2001年重建于凤冈山上，占地面积12万平方米，已投入建设资金1000余万元，景区分四个阶梯广场，199级台阶拾级而上，第四广场建有神农殿、殿高20.8米、长42.8米、宽32.8米，整个建筑采用仿古建筑风格，内有一座高7米余的由安仁县世界著名雕塑家周国桢先生",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","神农殿_安仁神农殿旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　神农殿2001年重建于凤冈山上，占地面积12万平方米，已投入建设资金1000余万元，景区分四个阶梯广场，199级台阶拾级而上，第四广场建有神农殿、殿高20.8米、长42.8米、宽32.8米，整个建筑采用仿古建筑风格，内有一座高7米余的由安仁县世界著名雕塑家周国桢先生设计的神农塑像。	<div align=center style=\"margin:0 0 0 5px\"></div>",542,887);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/14029303E51120-4L01.gif",889,975);
$z[7][4]['name']="litpic";

?>